.special_list a{
	width:48%;
	margin:0 0 20px 0;
	display:block;
}

.special_list a:nth-of-type(2n+1){
	float:left;
}
.special_list a:nth-of-type(2n+0){
	float:right;
}

.special h3{
	font-size:150%;
	/*background:#000;
	color:#fff;*/
	border:1px solid #000;
	padding:10px 20px;
	margin:50px 0 20px;
}

.tyuu{
	position:relative;
	top:-60px;
	left:220px;
}

@media screen and (max-width: 768px) {
	
.special_list a{
	width:100%;
}

.special_list a:nth-of-type(2n+1){
	float:none;
}
.special_list a:nth-of-type(2n+0){
	float:none;
}

.tyuu{
	position:static;
	margin:0 0 30px 0;
}

}